flutter_zoom_drawer 1.0.0 copy "flutter_zoom_drawer: ^1.0.0" to clipboard
flutter_zoom_drawer: ^1.0.0 copied to clipboard

outdated

A Flutter package with custom implementation of the Side Menu (Drawer)

[1.0.0] - Stable release. #

  • Stable package release.

[0.0.1] - Initial release. #

  • Initial package release.
1003
likes
0
pub points
98%
popularity

Publisher

verified publishermedyas.ml

A Flutter package with custom implementation of the Side Menu (Drawer)

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_zoom_drawer